Bug 217788 - Dual head tab does not allow second head resolutions other than 640x480 and 800x600
Summary: Dual head tab does not allow second head resolutions other than 640x480 and 8...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-display (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-29 22:17 UTC by Jay Fenlason
Modified: 2014-08-31 23:28 UTC (History)
2 users (show)

Fixed In Version: system-config-display-1.0.48-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 20:49:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Fenlason 2006-11-29 22:17:32 UTC
Description of problem: 
I started system-config-display, chose the dual-head tab, clicked on the 
enable-dual-head button, set my monitor type (generic crt 1600x1200) and 
attempted to set the resolution.  The only options I was given were 800x600 
and 640x480, while the card and monitor are capable of displaying up to 
1600x1200. 
 
The machine in question is a Dell Precision 450 with a 
01:00.0 VGA compatible controller: ATI Technologies Inc Radeon RV100 QY 
[Radeon 7000/VE] 
It's here in Westford if you want to take a look. 
 
Version-Release number of selected component (if applicable): 
system-config-display-1.0.45-1 
 
How reproducible: 
Haven't tried 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:

Comment 1 Matěj Cepl 2007-09-12 00:41:13 UTC
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.


Comment 2 Jay Fenlason 2007-09-12 20:49:02 UTC
system-config-display-1.0.48-2.el5 works


Note You need to log in before you can comment on or make changes to this bug.